/* 
CSS Document
Author: Kostya
E-mail: golubkovru@gmail.com
URL: http://html-makeup.ru/
URL2: https://www.freelancer.com/u/kostya99984.html
*/

@font-face {
    font-family: 'OPH_bold';
    src: url('../fonts/opensanshebrew-bold.eot');
    src: url('../fonts/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensanshebrew-bold.woff2') format('woff2'),
         url('../fonts/opensanshebrew-bold.woff') format('woff'),
         url('../fonts/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OPH';
    src: url('../fonts/opensanshebrew-regular.eot');
    src: url('../fonts/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensanshebrew-regular.woff2') format('woff2'),
         url('../fonts/opensanshebrew-regular.woff') format('woff'),
         url('../fonts/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* === Reset === */
html, body {margin: 0; padding: 0;}
body {background: #e7e6e6; color: #4f4f51; font: 18px/22px 'OPH'; direction: rtl; padding-top: 59px;}
img {border: 0;}
p {margin: 10px 0;}
ul, ol {padding: 0; margin: 0;}
li {list-style: none;}
a, input, textarea {outline: none;}
th {font-weight: normal; text-align: left;}
b, strong {font-family: 'OPH_bold'; font-weight: normal;}
fieldset {padding: 0; border: 0; margin: 0;}
blockquote {margin: 0; padding: 0;}
textarea {resize: none; overflow: auto;}
input::-moz-focus-inner {border: 0; padding: 0;}
a:hover {text-decoration: none;}
table {width: 100%; border-collapse: collapse;}
.inline {display: inline-block;}
.pagetitle {color: #444; font-size: 30px; line-height: 32px; border-bottom: 3px solid #f7941e; 
	padding: 0; margin: 24px 0 10px; position: relative;}
.pagetitle_plus {font-size: 30px; position: absolute; color: #444; text-decoration: none; line-height: 30px;
	left: 0; top: 3px; cursor:pointer; }

.green {color: #00a80d;}
.red {color: #fc2c2c;}

.pagebox {margin: 0 auto; }
.pagebox_chart {margin: 0 auto;  position: relative; }

/* === Responsive grid === */
.clear {clear: both; display: block;}
.clearfix:after, .row:after {content: ""; clear: both; display: block;}
.container {margin: 0 5px;}
.container2 {margin: 0 5px 0 55px;  }
.container h1 { font-size:16px; color:gray; text-align:center; }
.container p { color:gray; }
.container p a { color:gray; text-decoration:none }
.container p:hover { color:gray; }
.row {margin: 0 -7px;}
.col2, .col3, .col4, .col6, .col8, .col9, .col0 {
	float: right;
	padding: 0 7px;
	min-height: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.col2 {width: 20%;}
.col3 {width: 25%;}
.col4 {width: 33.33333333%;}
.col6 {width: 50%;}
.col8 {width: 66.66666667%;}
.col9 {width: 75%;}
.col0 {width: 100%;}
.col0 img { cursor:pointer; }



/* === Text input === */
.input {
	background: 0;
	border: 1px solid #b7b7b7;
	-webkit-appearance: none; 
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 8px;
	margin: 0;
	font: 18px/24px 'OPH';
	height: 34px;
	direction:ltr;
}
.input:focus {border-color: #555;}
.input:disabled {background: #f0f0f0;}
textarea.input {height: 70px; display: block; margin: 0;}
.input.datepicker {background: url(../images2015/date.png) 6px center no-repeat; text-align:right; cursor:pointer; }


/* === Button === */
.btn {
	background: #f7941e;
	cursor: pointer; 
	-webkit-appearance: none; 
	display: inline-block; 
	text-decoration: none; 
	border: 0;
	color: #fff;
	text-align: center;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font: 18px/20px 'OPH';
	padding: 7px 14px;
}
.btn:hover {background: #d57c12;}
input.btn {height: 34px; line-height: 34px; padding: 0 14px;}

.btn2 {
	background: #4f4f51;
	line-height: 31px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 0;
	width: 64px;
	text-align: center;
	font-size: 18px;
}

.btn3 { background: #945D1B; }

/* === Select === */
.jq-selectbox__select {cursor: pointer; background: #fff; border: 1px solid #b7b7b7; padding: 0 8px 0 30px;
	font: 18px/32px 'OPH';}
.jq-selectbox__trigger {position: absolute; top: 12px; left: 8px; width: 0; height: 0; overflow: hidden; 
	border: 6px solid transparent; border-top: 7px solid #f7941e;}
.jq-selectbox__dropdown {width: 100%; background: #fff; -webkit-box-shadow: 0 2px 5px #000; box-shadow: 0 2px 5px #000;}
.jq-selectbox__dropdown ul {margin: 0; padding: 0;}
.jq-selectbox__dropdown ul li {cursor: pointer; font-size: 14px; line-height: 14px; color: #2c2c2c; padding: 6px 8px;}
.jq-selectbox__dropdown ul li:hover {background: #d57c12; color: #fff;}


.filterbox .jq-selectbox__select {background: #f7941e; cursor: pointer; color: #fff; font: 14px/30px 'OPH_bold';
	padding: 0 8px 0 24px; border: 0;}
.jq-selectbox__select-text {display: block; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.filterbox .jq-selectbox__trigger {position: absolute; top: 12px; left: 8px; width: 0; height: 0; overflow: hidden; 
	border: 5px solid transparent; border-top: 5px solid #fff;}
.filterbox .jq-selectbox__dropdown {background: #f7941e;}
.filterbox .jq-selectbox__dropdown ul li {cursor: pointer; font-size: 14px; line-height: 18px; color: #fff; padding: 5px 8px;}



/* Nav */
.navmenu {
	background: #0b1016;
	width: 260px;
	position: fixed;
	right: 0;
	top: 52px;
	bottom: 0;
	z-index: 1200;
	transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
	transform: translateX(280px);
	-moz-transform: translateX(280px);
	-webkit-transform: translateX(280px);
}
.navmenu li {border-bottom: 1px solid #22272d; font-size: 18px; line-height: 18px;}
.navmenu li a {color: #bdc2c6; display: block; text-decoration: none; padding: 8px 10px;}
.navmenu li:hover a {background: #4f4f51;}
.navmenu li.useritem a {background: #4f4f51;}

.navmenu.open, #login_menu_win.open, #register_menu.open {
	transform: translateX(0);
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
}

/* login_menu */
.login_menu {
	background: #24272a;
	width: 240px;
	padding: 0 10px;
	position: fixed;
	left: 0;
	top: 52px;
	bottom: 0;
	z-index: 1200;
	transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
	transform: translateX(-280px);
	-moz-transform: translateX(-280px);
	-webkit-transform: translateX(-280px);
}
.login_menu ul {margin: 0 0 30px; padding: 0;}
.login_menu li {border-bottom: 1px solid #747477; padding: 8px 0; position: relative; padding-right: 32px;}
.login_menu li .fa {font-size: 24px; position: absolute; right: 0; top: 10px;}
.login_menu li .fa-lock {right: 4px;}
.login_menu a.btn {display: block; margin: 0 0 20px; color: #fff;}
.login_menu p {color: #bdc2c6; font-size: 18px; line-height: 20px; margin: 10px 0; text-align: center;}
.login_menu p a {color: #f7941e;}

.login_menu_inp {background: 0; border: 0; height: 22px; font-size: 16px; line-height: 18px; 
	padding: 4px 0; width: 100%; outline: none; border-radius: 0; color: #fff;}
.login_menu_inp::-webkit-input-placeholder {color: #747477;}




/* Header */
.header {background: #000; padding: 12px 10px 0; height: 40px; margin: 0 0 7px; position: fixed; z-index: 10;
	right: 0; left: 0; top: 0; z-index: 500;}
.header .container {position: relative; margin: 0;}
.header .btn2 {position: absolute; left: 0; top: 50%; margin-top: -16px;}
.logobox {text-align: center;}
.logobox img {display: block; margin: 0 auto;}
.showmenu {color: #4f4f51; font-size: 36px; position: absolute; right: 0; cursor: pointer; top: 50%; margin-top: -18px;}

.header .searchbox {margin: 0 44px 0 76px;}

/* leftmenu */
.leftmenu {
	background: #696969;
	position: absolute;
	left: 0; top: -7px; bottom: 0;
	width: 41px;
	padding: 9px 9px 0 0;
}
.leftmenu ul {margin: 0; padding: 0; width: 36px;}
.leftmenu li {text-align: center; font-size: 13px; color:white; line-height: 14px; font-family: 'OPH_bold'; position: relative;}
.leftmenu li .fa {font-size: 16px; color:white; }
.leftmenu li a {color: #e7e6e6; text-decoration: none; display: block; position: relative; padding: 6px 0;
	border: 1px solid transparent;}
.leftmenu li.hover a {background: #4d4d4d; border-top: 1px solid #1e1e1e; border-left: 1px solid #3a3a3a;
	border-bottom: 1px solid #737373; border-right: 1px solid #5b5b5b;}
.leftmenu > ul > li > a:before {
	content: '';
	display: block;
	position: absolute;
	border: 2px solid transparent;
	border-bottom: 2px solid #e7e6e6;
	border-right: 2px solid #e7e6e6;
	right: 2px; bottom: 2px;
}
.leftmenu > ul > li.last > a:before {content: none; display: none;}
.leftmenu li ul {
	background: #535353;
	border: 2px solid #424242;
	width: 120px;
	position: absolute;
	left: 100%; margin-left: 1px;
	top: 0;
	z-index: 500;
	opacity: 0;
	visibility: hidden;
	transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-webkit-transition: all 200ms ease-out;
}
.leftmenu li ul li {text-align: right;}
.leftmenu li ul li a {border: 0 !important; color: #cbcaca; padding-right: 38px; position: relative;}
.leftmenu li ul li a b {display: block; position: absolute; right: 5px; top: 6px;}
.leftmenu .img1 { width:20px; height:20px;  margin-top:-3px;}
.leftmenu img { width:25px; height:25px;  }
.leftmenu li ul li:hover a {background: #6b6b6b;}
.leftmenu li.hover ul {opacity: 1; visibility: visible;}
.leftmenu > ul > li > .alone:before {
	content: '';
	display: block;
	position: absolute;
	border: 0;
	border-bottom: 0px solid #e7e6e6;
	border-right: 0px solid #e7e6e6;
	right: 2px; bottom: 2px;
}




/* Searchbox */
.searchbox {background: #fff; position: relative; padding: 0 7px 0 40px; margin: 0 0 20px; height: 31px;}
.search_inp {background: 0; border: 0; height: 31px; padding: 5px 0; height: 31px; font: 18px/20px 'OPH';
	color: #444; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.search_btn {position: absolute; left: 8px; top: 6px; background: 0; border: 0; cursor: pointer; color: #878585;
	padding: 0; margin: 0; display: block;}
.search_btn .fa {font-size: 18px;}


/* autocomplete */
.autocomplete {
	background: #cacaca;
	position: absolute;
	top: 31px; left: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px;
	z-index: 1000;
	display: none;
	height: auto;
}
.autocomplete .indicator {margin: 0 0 2px; padding: 5px 5px 2px 5px; cursor:pointer;}
.autocomplete .indicator_name {font-size: 16px; line-height: 16px; cursor:pointer;}
.autocomplete .indicator_val { font-size: 16px; line-height: 16px;}
.autocomplete .indicator_perc { font-size: 11px; line-height: 12px; padding-right: 17px; direction:ltr; }
.autocomplete .indicator_perc .fa {font-size: 25px; top: -7px; display:none; }
.autocomplete_title {color: #515151; font-size: 18px; line-height: 20px; font-family: 'OPH_bold'; margin: 10px 0 6px;}



/* Filterbox */
.filterbox {position: relative; padding-left: 33px;}
.filter_row {margin: 0 -4px;}
.filter_row:after {content: ''; clear: both; display: block;}
.filter_gr {float: left; width: 33.3333333%; padding: 0 4px; -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; box-sizing: border-box;}
.filter_gr50 {float: left; width: 50%; padding: 0 4px; -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; box-sizing: border-box;}
	
.filter_btn {background: #f7941e; height: 30px; cursor: pointer; display: block; position: absolute; left: 0; top: 0;
	border: 0; margin: 0; padding: 0; width: 26px; text-align: center; color: #fff;}
.filter_btn .fa {font-size: 19px;}
.filter_gr .jq-selectbox {width: 100%;}
.filter_gr50 .jq-selectbox {width: 100%;}


/* indicator */
.indicator {background: #fff; position: relative; margin: 0 0 10px; padding: 10px;}
.indicator.down {border-right: 3px solid #f61902;}
.indicator.up {border-right: 3px solid #03a707;}
.indicator_date {background: #949494; color: #fff; line-height: 14px; position: absolute; left: 0; 
	top: 7px; font-size: 14px; padding: 4px 5px 2px;}
.indicator_name {color: #2c2c2c; font-family: 'OPH_bold'; font-size: 26px; line-height: 28px; display: block; margin: 0 0 4px; cursor:pointer;}
.indicator_name2 {color: #2c2c2c; font-size: 18px; line-height: 20px; display: block; margin: 0 0 4px; cursor:pointer;}
.indicator_val { float:right; color: #949494; font-size: 35px; line-height: 32px;}
.indicator_perc { position: relative; font-size: 30px; line-height: 32px; padding-right: 15px; direction:ltr; font-weight:bold;  }
.indicator_perc .fa { font-size: 42px; position: absolute; right: 0; top: -12px; direction:ltr; }
.indicator .btn {position: absolute; width:48px; line-height: 28px; padding: 0 6px; left: 10px; bottom: 10px; font-size: 14px;
	font-family: 'OPH_bold';}
.indicator img {display: block; margin: 8px 0 0; width:100%; }
.indicator .img1 {display: block; }
.indicator .line { width: 100%; float: right; }
.indicator .fieldTitle { width:20%; float: right; text-align:right; color:#949494; }
.indicator .fieldContent { width:20%; float: right; text-align:right; color:black; font-weight:bold; direction:ltr;  }
.indicator .fieldText { width:100%; height:auto; margin:0 0 10px 0; float: right; text-align:right; color:#949494;  }
.indicator .line { width:100%; line-height: 28px; float:right; }
.indicator .IconAwesome { cursor:pointer; float:left; font-size:22px; color:#4F4F51; margin:0 1px 0 1px;  }
.indicator .IconUpDown  { float:left; font-size:36px; color:#4F4F51; margin:-8px 1px 0 1px;  }
.indicator.down .indicator_perc {color: #f61902; direction:ltr;  }
.indicator.up .indicator_perc {color: #03a707; direction:ltr; }

.indicator_top {background: #6c6c6c; padding: 4px 10px 2px; color: #fff; font-size: 14px; line-height: 14px; 
	margin: -10px -10px 10px;}
.indicator_top:after {content: ''; clear: both; display: block;}
.indicator_lt {float: left; margin: 0;}
.indicator_rt {float: right; margin: 0;}
.indicator .date2 {float: left; margin: 0 10px 0 0;}
.indicator .time {position: relative; padding-right: 18px; float: left;}
.indicator .time .fa {position: absolute; right: 0; top: -2px; font-size: 15px;}




/* lastnews */
.lastnews {background: #fff; position: relative; margin: 0 0 10px; padding: 10px;}
.lastnews_title {color: #444; font-size: 18px; line-height: 22px; display: block;}
.lastnews_title a {color: #444; text-decoration: none;}
.lastnews_date {position: relative; font-size: 35px; display: block; line-height: 35px; color: #949494; 
	padding-right: 40px; margin: 0 0 5px;}
.lastnews_date .fa {position: absolute; right: 0; top: 0; color: #2c2c2c; font-size: 29px;}


/* Video */
.videobox {background: #fff; position: relative; margin: 0 0 10px; padding: 10px; color: #4f4f51; 
	font-size: 18px; line-height: 22px;}
.video_img {display: block; margin: 0 0 6px;}
.video_img img {display: block; margin: 0; width: 100%;}
.video_title {display: block; margin: 0;}
.video_content {color:black;}
.videobox a {color: #f7941e; text-decoration: none;}


/* Form */
.formbox {margin: 0 0 24px;}
.formbox_white {background: #fff; padding: 20px 10px;}
.formbox label {display: block; margin: 0 0 4px; color: #4f4f51; font-size: 18px; min-height: 18px; line-height: 18px;}
.formbox .input {width: 100%; margin: 0 0 20px;}
.formbox .btn {width: 100%; padding: 0; display: block; margin: 0;}
.formbox .col3 label,
.formbox .col6 label {font-size: 14px; line-height: 14px; min-height: 14px;}
.formbox .selout {margin: 0 0 20px;}
.formbox .jq-selectbox {width: 100%;}




/* Tabs */
.tabscroll {width: 100%; overflow-x: scroll; margin: 20px 0 0;}
.tabs {display: table; margin: 0 0 14px;}
.tabcontent:after {content: ''; clear: both; display: block;}
.tabs li {display: table-cell; white-space: nowrap; padding: 0 0 0 8px; font-size: 16px; line-height: 14px; 
	font-family: 'OPH_bold';}
.tabs li a {color: #757575; text-decoration: none; border-right: 2px solid transparent; padding-right: 3px;}
.tabs li.ui-tabs-active a {color: #000; border-color: #f7941e;}

.tabcontent {background: #fff; padding: 15px 10px; margin: 0 0 20px;}
.tabcontent h2 {color: #2c2c2c; font-size: 24px; line-height: 24px; margin: 0 0 10px; font-weight: normal;}
.tabcontent h3 {color: #2c2c2c; font-size: 18px; line-height: 18px; text-align: right; margin: 0 0 10px; font-weight: normal;}
.tabcontent img { width:100%; }
.numtrans {text-align: center; margin-bottom: 20px;}
.numtrans .col4, .numtrans .col6 {color: #949494; font-size: 24px; line-height: 24px;}
.numtrans .col4 b,
.numtrans .col6 b {display: block; color: #2c2c2c; font-size: 14px; line-height: 14px; font-family: 'OPH_bold'; margin: 0 0 6px;}
.numtrans .col6.no {color: #fc2c2c;}
.numtrans .col6.ok {color: #00a80d;}
.numtrans .col3.no {color: #fc2c2c;}
.numtrans .col3.ok {color: #00a80d;}
.numtrans .col2.no {color: #fc2c2c;}
.numtrans .col2.ok {color: #00a80d;}
.numtrans .fa {font-size: 28px; position: absolute; left: 0; top: -1px;}
.numtrans .fa-caret-up {color: #00a80d;}
.numtrans .fa-caret-down {color: #fc2c2c;}
.numtrans .fa-minus {font-size: 18px; top: 5px;}
.numtrans .rel {position: relative; padding-left: 20px;}

.table {border-collapse: collapse; width: 100%; margin: 0 0 20px;}
.table th {background: #dbdbdb; text-align: center; font-size: 16px; line-height: 16px; padding: 4px 5px 2px; color: #2c2c2c;}
.table td {text-align: center; font-size: 14px; line-height: 14px; padding: 4px 7px 2px; color: #2c2c2c; position: relative;}
.table .indicator_perc {font-size: 14px; line-height: 14px; color: #2E2E2E; padding-right: 15px; direction:ltr; }
.table .indicator_perc.dn {color: #fc2c2c;}
.table .indicator_perc .fa {font-size: 18px; top: -2px;}
.table .fst {text-align: right;}
.table .left {text-align: right;}
.table .right {text-align: left; margin-top: -30px;}

.table td.fst:before {content: ''; width: 2px; display: block; position: absolute; right: 0; top: 1px; 
bottom: 1px; background: #6C6C6C;}

.grboxes {margin-bottom: 30px;}
.grbox {background: #817f80; color: #fff; font-size: 14px; line-height: 14px; text-align: center; padding: 12px 5px; cursor:pointer; }
.grbox span {display: block; margin: 0 0 5px; font-size: 22px; line-height: 22px;}
.grbox.or {background: #f7941d;}

.icnbox {position: relative; padding-right: 42px; color: #2c2c2c; font-size: 14px; line-height: 18px; margin: 0 0 20px;}
.icnbox_icon {position: absolute; right: 0; top: 50%; width: 36px; height: 36px; font-size: 30px; color: #fff;
	text-align: center; background: #fc2c2c; display: block; line-height: 38px; margin-top: -18px;}
.icnbox.ok .icnbox_icon {background: #00a80d;}


/* chartbig */
.chartbig:after {content: ''; clear: both; display: block;}
.chartbig .indicator_lt {float: left; margin: 4px 0 0; color: #000; font-size: 14px; line-height: 14px;}
.chartbig_rt { width:100%; float: right; margin: 0;}
.chartbig_name { float: right; font-size: 14px; line-height: 20px; color: #2c2c2c; margin:1px 0 2px 6px;}
.chartbig_name b {font-size: 21px;}
.chartbig_price { float: right; font-size: 14px; line-height: 20px; color: #2c2c2c; margin:1px 0 2px 6px;}
.chartbig_price b {font-size: 21px;}
.chartbig .indicator_val { float: right;font-size: 27px; line-height: 20px; display: inline; margin:0 0 0 6px; }
.chartbig .indicator_perc { float: right; font-size: 14px; padding-right: 24px; color: #00a80d; margin:0 0 0 6px; }
.chartbig .indicator_perc .fa {font-size: 30px; top: -10px; margin: 0;}
.chartbig_image {  border: 1px solid #b4b4b4; display: block; width: 100%; padding:2px 2px 2px 2px; }
.chartbig .logoGuest {float: left; margin: -6px 2px 0 0;}

@media screen and (max-width: 530px) {
	.chartbig .indicator_lt {float: none; margin: 0 0 10px; display: block;}
	.chartbig_rt { width:100%; float: right;  display: block; margin: 0;}
	.chartbig_name { float:right; ont-size: 12px; display: block; margin: 1px 0 2px 3px;}
	.chartbig_name b { float:right; font-size: 11px;}
	.chartbig_price {  float:right;  font-size: 13px; display: block; margin: 1px 0 2px 3px;}
	.chartbig_price b { float:right;  font-size: 16px;}
	.indicator .date2 {float: right; margin: 0 1px 0 0; display:none;}
	.chartbig .indicator_lt { font-size:12px; }

	.chartbig .indicator_perc { float: right; font-size: 12px; padding-right: 12px; color: #00a80d; margin:0 0 0 3px; }
	.chartbig .indicator_perc .fa {font-size: 20px; top: -2px; margin: 0;}
	
}

@media screen and (max-width: 361px) {
	.chartbig .indicator_lt {float: none; margin: 0 0 10px; display: block;}
	.chartbig_rt { width:100%; float: left;  display: block; margin: 0;}
	.chartbig_name { float:right;  font-size: 10px; display: block; margin: 1px 0 2px 3px; }
	.chartbig_name b { float:right;  font-size: 19px; margin: 1px 0 2px 3px;}
	.chartbig .indicator_val {font-size: 14px; margin-top:1px;}
	.chartbig .indicator_perc {font-size: 14px;}
	.indicator .date2 { float: right; margin: 0 1px 0 0; display:none;}
	.chartbig .indicator_lt { font-size:11px; }
	
	.chartbig .indicator_perc { float: right; font-size: 12px; padding-right: 12px; color: #00a80d; margin:0 0 0 3px; }
	.chartbig .indicator_perc .fa {font-size: 18px; top: -2px; margin: 0;}
    .chartbig .logoGuest { float: left; margin: -5px 0 0 -5px; }
	
}




/* Footer */
.footer {background: #000; padding: 15px 30px; text-align: center;}
.footer:after {content: ''; clear: both; display: block;}

.icon_stop {
	border: 2px solid #fff;
	display: block;
	width: 16px; height: 16px;
	margin: 0 auto;
}
.icon_rec {
	border: 2px solid #fff;
	display: block;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 16px; height: 16px;
	margin: 0 auto;
}
.icon_play {
	border: 12px solid transparent;
	border-right: 16px solid #fff;
	margin: -2px auto 0;
	display: inline-block;
	position: relative;
}
.icon_play:before {
	content: '';
	border: 9px solid transparent;
	border-right: 13px solid #000;
	display: block;
	position: absolute;
	left: -7px; top: -9px;
}



/* === Datepicker === */
.ui-datepicker {background: #fff; padding: 5px; box-shadow: 0 0 4px #aaa; position: absolute !important; display: none; 
	z-index: 1200 !important;}
.ui-datepicker-calendar {border-collapse: collapse; width: 100%;}
.ui-datepicker-calendar th {font-weight: normal; font-size: 12px;}
.ui-datepicker-calendar td {border: 1px solid #f1f1f1; width: 24px; height: 20px; font-size: 12px; line-height: 20px; 
	text-align: center; padding: 0;}
.ui-datepicker-calendar td a {color: #8d8d8d; display: block; text-decoration: none;}
.ui-datepicker-today a {background: #333; color: #fff;}
.ui-datepicker-header {text-align: center; position: relative; margin: 0 0 5px; font-size: 12px;}
.ui-datepicker-next, .ui-datepicker-prev {position: absolute; top: 0;}
.ui-datepicker-prev {left: 0; color: #8d8d8d; cursor: pointer;}
.ui-datepicker-next {right: 0; color: #8d8d8d; cursor: pointer;}

/* ALERTS */
#overlay-back {
    position: fixed;
    top        : 0;  left       : 0;
    width      : 100%;    height     : 100%;
    background : #000;    opacity    : 0.6;
    filter     : alpha(opacity=60);    z-index    : 5;
    display    : none; 
}
#alert_div { display:none; border: solid 2px #4F4F51; position: fixed; left: 5%; top: 50%; background-color: white;
 z-index: 10001; height: 200px; margin-top: -80px; width: 50%;  }
#alert_div .line { float:left; width:100%; }
#alert_div .x { float:left; font-weight:bold; font-size:18px; color:#4F4F51; margin:5px 0 0 10px; cursor:pointer;  text-decoration: none;  }
#alert_div .icon { float:right; margin:5px 25px 0 5px; }
#alert_div .title { float:right; margin:15px 5px 0 5px; font-size:28px; color:#4F4F51; font-weight:bold; text-align:right;  }
#alert_div .msg { width:100%; height:auto; float:right; margin:-15px 95px 0 5px; font-size:18px; color:#4F4F51; font-weight:bold; text-align:right;  }
#alert_div .ok { float:left; width:70px; height:30px; font-weight:normal; font-size:20px; background-color:#4F4F51; color:white; margin:10px 0 0 10px; cursor:pointer; text-align:center; padding-top:7px; text-decoration: none;   }
#alert_div .cancel { float:left; width:70px; height:30px; font-weight:normal; font-size:20px; background-color:#4F4F51; color:white; margin:10px 0 0 10px; cursor:pointer; text-align:center; padding-top:7px; text-decoration: none;  }

.toolsPanel { display:none; border: solid 2px #4F4F51; margin:0 auto;
position: absolute; top: 10%; left:50%; background-color: white;
 z-index: 10001; height: 235px;  width:175px;  }
.toolsPanel .lineT { width:100%; float:right; height:25px; background-color:#E6E6E6; margin:0; padding:0; }
.toolsPanel  .x { float:left; font-weight:bold; font-size:18px; color:#4F4F51; margin:2px 0 0 5px; cursor:pointer;  text-decoration: none;  }
.toolsPanel  .title { float:right; margin:2px 5px 0 5px; font-size:14px; color:#4F4F51; font-weight:bold; text-align:right;  }
.datachart_panel { width:95%; float:right; margin:2px 2px 0 2px; text-align:right; padding:0 5px 5px 5px;  }
.datachart_panel .lineL { width:100%; float:right; margin:2px 0 2px 2px; padding:0;  }
.datachart_panel .line { width:100%; float:right; margin:2px 0 2px 2px; padding:0;  }
.datachart_panel .lineS { width:100%; float:right; margin:1px 0 1px 2px; padding:0;  }
.datachart_panel .chartbut { width:28px; height:28px; float:right; margin:0 0 3px 3px; cursor:pointer; border:0; background-color:#E9ECF1;  }
.datachart_panel .chartbutL { width:28px; height:28px; float:left; margin:0 3px 3px 0; cursor:pointer; border:0; background-color:#E9ECF1;  }
.datachart_panel .chartbutsep { width:8px; float:right; }
.datachart_panel .chartbutR { width:80px; height:20px; float:right; padding:4px 2px 2px 2px; text-align:center; margin:0 0 3px 3px; cursor:pointer; border:0; background-color:#E9ECF1; font-size:16px; font-weight:bold; border:1px solid #3A4C5D; }
.datachart_panel .chartbutL { width:28px; height:28px; float:left; margin:0 3px 3px 0; cursor:pointer; border:0; background-color:#E9ECF1; border:1px solid silver; }
.datachart_panel .editT { width:calc(100% - 9px); float:right; margin:0; padding:2px 2px 2px 2px; background-color:white; border:1px solid gray;
                                font-weight:bold;  color:#42576C; text-align:right; direction:rtl; }
.datachart_panel .button { width:30%; float:left; margin:3px 0 0 3px; font-size:13px; font-weight:bold; color:white; text-align:center; background-color:#4F4F51; border:0; padding:2px 2px 2px 2px; cursor:pointer;  }
                                font-weight:bold;  color:#42576C; text-align:right; direction:rtl; }
.datachart_panel .colorbut { width:26px; height:26px; float:right; margin:0 0 3px 3px; cursor:pointer; border:1px solid silver; background-color:#E9ECF1; float:left;  }
.datachart_panel .colorbutLong {  width:30%;  height:26px; float:right; margin:0 0 3px 3px; cursor:pointer; border:1px solid silver; background-color:#4F4F51; color:white; float:left; text-align:center; font-weight:bold; font-size:14px; padding:3px 3px 3px 3px; }
.datachart_panel .colorbut1 { width:22px; height:22px; float:right; margin:0 0 3px 1px; cursor:pointer; border:1px solid silver; background-color:#E9ECF1; float:left;  }
.datachart_panel .colorbutLong1 {  width:30%;  height:26px; float:right; margin:0 0 3px 3px; cursor:pointer; border:1px solid silver; background-color:#4F4F51; color:white; float:left; text-align:center; font-weight:bold; font-size:14px; padding:3px 3px 3px 3px; }
.datachart_panel .toolsarea { width:95%; float:right; margin:2px 2px 0 2px; text-align:right; padding:0 5px 5px 5px;  }
.datachart_panel .cb  { width:30%; float:right; margin:3px 0 0 3px; font-weight:normal; font-size:12px; text-align:right; direction:rtl; cursor:pointer; }
.datachart_panel .toolslabel { width:23%; float:right; height:20px; font-weight:bold; color:white; text-align:right; margin:2px 1px 5px 0; cursor:pointer; background-color:#E1E1E2; text-align:center; direction:rtl; font-size:12px; padding:2px 0 0 0;  }
.datachart_panel .toolslabel_ { float:right; font-size:11px; font-weight:normal; color:gray; text-align:right; margin:2px 1px 2px 1px;  }
.datachart_panel .button { width:30%; float:left; margin:3px 0 0 3px; font-size:13px; font-weight:bold; color:white; text-align:center; background-color:#4F4F51; border:0; padding:2px 2px 2px 2px; cursor:pointer;  }
.datachart_panel .buttonR { width:30%; float:right; margin:3px 3px 0 0; font-size:13px; font-weight:bold; color:white; text-align:center; background-color:#4F4F51; border:0; padding:2px 2px 2px 2px; cursor:pointer;  }
.datachart_panel .chartbut { width:28px; height:28px; float:right; margin:0 0 3px 3px; cursor:pointer; border:0; background-color:#E9ECF1;  }
.datachart_panel .chartbutR { width:80px; height:20px; float:right; padding:4px 2px 2px 2px; text-align:center; margin:0 0 3px 3px; cursor:pointer; border:0; background-color:#E9ECF1; font-size:16px; font-weight:bold; border:1px solid #3A4C5D; }
.datachart_panel .chartbutL { width:28px; height:28px; float:left; margin:0 3px 3px 0; cursor:pointer; border:0; background-color:#E9ECF1; border:1px solid silver; }
.datachart_panel .chartbutL0 { width:28px; height:28px; float:left; margin:0 3px 3px 0; cursor:pointer; border:0; background-color:#E9ECF1;  }
.datachart_panel .chartbutL1 { width:55px; height:28px; float:left; margin:0 3px 3px 0; cursor:pointer; border:0; background-color:#E9ECF1;  }
.datachart_panel .colorbut { width:26px; height:26px; float:right; margin:0 0 3px 3px; cursor:pointer; border:1px solid silver; background-color:#E9ECF1; float:left;  }
.datachart_panel .colorbutLong {  width:30%;  height:26px; float:right; margin:0 0 3px 3px; cursor:pointer; border:1px solid silver; background-color:#4F4F51; color:white; float:left; text-align:center; font-weight:bold; font-size:14px; padding:3px 3px 3px 3px; }
.datachart_panel .R5 { width:4%; float:right; text-align:right; margin:0 0 0 5px;  }
.datachart_panel .R10 { width:10%; float:right; text-align:right;  }
.datachart_panel .C10 { width:10%; float:right; text-align:center;  }
.datachart_panel .L10 { width:10%; float:left; text-align:left;  }
.datachart_panel .R15 { width:15%; float:right; text-align:right;  }
.datachart_panel .C15 { width:15%; float:right; text-align:center;  }
.datachart_panel .L15 { width:15%; float:left; text-align:left; }
.datachart_panel .R20 { width:22%; float:right; text-align:right;  }
.datachart_panel .C20 { width:22%; float:right; text-align:center;  }
.datachart_panel .R20_ { width:20%; float:right; text-align:right;  }
.datachart_panel .L20 { width:22%; float:left; text-align:left; }
.datachart_panel .R25 { width:25%; float:right; text-align:right;  }
.datachart_panel .L25 { width:25%; float:left; text-align:left; }
.datachart_panel .R30 { width:30%; float:right; text-align:right;  }
.datachart_panel .C30 { width:30%; float:right; text-align:center;  }
.datachart_panel .L30 { width:30%; float:left; text-align:left; }
.datachart_panel .R35 { width:35%; float:right; text-align:right;  }
.datachart_panel .L35 { width:35%; float:left; text-align:left; }
.datachart_panel .label {  font-weight:normal; color:black; background-color:#F1F1F1; border:1px solid #EEEDF3; padding:2px 2px 2px 2px;  }
.datachart_panel .edit   {  font-weight:normal; color:black; background-color:#FFFFFF; border:1px solid #374C5D; padding:2px 2px 2px 2px;  }
.datachart_panel .labelT { margin:0 0 0 3px;  font-weight:bold; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelTB { margin:5px 0 0 3px;  font-weight:bold; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelV { min-height:18px; margin:0 0 0 3px;   font-weight:normal; color:black; text-align:center; background-color:#F1F1F1; border:0px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelW { min-height:18px; margin:0 0 0 3px;   font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelVr { min-height:18px; margin:0 0 0 3px;   font-weight:normal; color:black; text-align:right; direction:rtl; background-color:#F1F1F1; border:0px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelBut { height:20px; background-color:#4F4F51; margin:0 0 5px 5px; padding:3px 0 0 0; 
 font-weight:bold;  color:white; text-align:center; direction:ltr; cursor:pointer; } 
.datachart_panel .smBut { float:left; width:17px; height:17px; text-align:center;  font-weight:bold; color:#566370; background-color:#E9ECF1; border:1px solid #3A4C5D; padding:2px 2px 2px 2px; margin:0 2px 2px 0; cursor:pointer;  }
.datachart_panel .smBut1 { float:left; width:42px; height:17px; text-align:center;  font-weight:bold; color:white; background-color:#4F4F51; padding:2px 2px 2px 2px; margin:0 2px 2px 20px; cursor:pointer;  }
.datachart_panel .smBut2 { float:left; width:55px; height:17px; text-align:center;  font-weight:bold; color:white; background-color:#4F4F51; padding:2px 2px 2px 2px; margin:0 2px 2px 20px; cursor:pointer;  }
.datachart_panel .mdBut { float:right; width:22px; height:18px; text-align:center;  font-weight:bold; color:#566370; background-color:#E9ECF1; border:1px solid #3A4C5D; padding:2px 2px 2px 2px; margin:0 0 2px 2px; cursor:pointer;   }
.datachart_panel .R40 { width:40%; float:right; text-align:right;  }
.datachart_panel .L40 { width:40%; float:left; text-align:left; }
.datachart_panel .R45 { width:45%; float:right; text-align:right;  }
.datachart_panel .L45 { width:45%; float:left; text-align:left; }
.datachart_panel .R55 { width:55%; float:right; text-align:right;  }
.datachart_panel .L55 { width:55%; float:left; text-align:left; }
.datachart_panel .R65 { width:65%; float:right; text-align:right; }
.datachart_panel .R70 { width:70%; float:right; text-align:right; }
.datachart_panel .C60 { width:60%; float:right; text-align:center; }
.datachart_panel .L65 { width:65%; float:left; text-align:left; }
.datachart_panel .R90 { width:80%; float:right; text-align:right; }
.datachart_panel .L90 { width:80%; float:left; text-align:right; }
.datachart_panel .labelT50b { width:45%; margin:0 0 5px 3px; float:right;  font-weight:bold; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .plusminus  { width:15px; float:right; border:0; margin:0 5px 0 5px; background-color:#95A6B6;  padding:2px 2px 2px 2px; font-weight:bold; font-size:12px; color:white; text-align:center; direction:rtl;cursor:pointer; }
.datachart_panel .labelR70 { width:65%; float:right;  font-weight:normal; color:#4F4F51; text-align:right; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelL20 { width:25%; float:left;  font-weight:normal; color:#4F4F51; text-align:left; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelR50 { width:45%; float:right;  font-weight:normal; color:#4F4F51; text-align:right; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelL50 { width:45%; float:left;  font-weight:normal; color:#4F4F51; text-align:left; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelL30 { width:30%; float:left;  font-weight:normal; color:#4F4F51; text-align:left; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelT70 { width:70%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelV70 { width:70%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelV80r { width:80%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0; direction:rtl; border:1px solid #C5C5C5; }
.datachart_panel .labelT20 { width:20%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelV20 { width:20%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelT10 { width:10%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:center; padding:0 4px 0 0;  }
.datachart_panel .labelV10 { width:10%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelT15 { width:15%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:center; padding:0 4px 0 0;  }
.datachart_panel .labelV15 { width:15%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelV20s { width:20%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelT50 { width:45%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelT40 { width:35%; margin:0 0 0 3px; float:right;  font-weight:normal; color:#4F4F51; text-align:right; padding:0 4px 0 0;  }
.datachart_panel .labelV40 { width:35%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelV50 { width:45%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelV60 { width:60%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }
.datachart_panel .labelV90 { width:95%; margin:0 0 0 3px;  float:right;  font-weight:normal; color:black; text-align:center; background-color:white; border:1px solid #C5C5C5; padding:2px 2px 2px 2px;  }

/* LISTS */
.table_scroll {margin: 0 0 50px; }
.table_scroll_Mini { position: relative; width:45%; margin: 0 0 50px; border:1px solid red;  }
.it_table {width: 100%; border-collapse: collapse;}
.it_table th {background: #DBDBDB; color: #292929; font-weight: normal; font-size: 16px; line-height: 18px; padding: 12px 7px; text-align: right;
	border-right: 3px solid #DBDBDB; cursor:pointer; }
.it_table td {color: #4e4f51; font-size: 16px; line-height: 18px; padding: 7px; border-bottom: 1px solid #e8e8e8;}
.it_table td.red {color: #e20000; }
.it_table td.green {color: #00a427;  }
.it_table td.first {border-right: 3px solid #e20000;cursor:pointer; }
.it_table td.first.gr {border-right-color: #00a427;}

/******** CHAT PANEL ********/
.chat_panel { overflow:hidden; } 
.chat_panel .usersstocks_area  { background-color:white; width:100%; float:right; padding: 20px 10px 0 0;  }
.chat_panel .usersstocks_area .top1 { width:45%; float:right; height:22px; margin:10px 0 0 0; padding:0; font-weight:bold;  color:#4F4F51; text-align:right; direction:rtl; }
.chat_panel .usersstocks_area .line { width:50%; float:left; height:22px; margin:10px 0 0 10px; padding:0; text-align:left; }
.chat_panel .usersstocks_area .toolslabel { float:left;  font-weight:normal; color:#4F4F51; text-align:right; margin:0 2px 0 2px; cursor:pointer; text-decoration: underline; }
.chat_panel .usersstocks_area .toolslabel_ { float:left; font-size:11px; font-weight:normal; color:gray; text-align:right; margin:0 2px 0 2px;  }
.chat_panel .usersstocks_area  .list  { float:right; width:95%; background-color:white; border:1px solid #E1E1E2; margin:5px 0 0 5px; padding:5px 5px 5px 5px; }
.chat_panel .usersstocks_area  .listline { float:right; width:100%; min-height:22px; margin:3px 0 0 1px; }
.chat_panel .usersstocks_area  .listlinetitle { float:right; font-weight:bold;  color:#42566B; text-align:right; direction:rtl; }
.chat_panel .usersstocks_area  .listlinetitle_ { float:right; font-weight:normal;  color:#42566B; text-align:right; direction:rtl; }
.chat_panel .usersstocks_area  .listlinetitle__ { float:right; font-weight:normal;  color:#42566B; text-align:right; direction:ltr; }
.chat_panel .usersstocks_area  .listlineitem1  { width:50%; float:right; font-weight:normal;  color:black; text-align:right; direction:rtl; cursor:pointer; }
.chat_panel .usersstocks_area  .listlineitem2  { width:25%; float:right; font-weight:normal;  color:black; text-align:right; direction:ltr; }
.chat_panel .usersstocks_area .lineW { width:99%; float:right; margin:0 0 10px 0; padding:0; }
.chat_panel .usersstocks_area .edit1 { width:95%; float:right; margin:0; padding:2px 2px 2px 2px; background-color:white; border:1px solid #E1E1E2;
                                    font-family: 'OPH_bold'; font-size:14px; font-weight:normal;  color:#42576C; text-align:right; direction:rtl; margin:2px 0 2px 6px;  }
.chat_panel .usersstocks_area .edit2 { width:calc(33% - 10px); height:20px; float:right; margin:0; padding:2px 2px 2px 2px; background-color:white; border:1px solid #E1E1E2;
                                     font-weight:normal;  color:#42576C; text-align:right; direction:rtl; margin:2px 0 2px 6px; }
.chat_panel .usersstocks_area .select1 { width:calc(33% - 10px); float:right; margin:0; padding:2px 2px 2px 2px; background-color:white;
                                font-weight:bold;  color:#42576C; text-align:right; direction:rtl; margin:2px 0 2px 6px; border:1px solid #E1E1E2;  }
.chat_panel .usersstocks_area .but1  { width:calc(33% - 10px); float:right; height:20px; background-color:#4F4F51; margin:2px 0 2px 6px; padding:5px 0 0 0;  
                                 font-weight:bold;  color:#F0F1F3; text-align:center; direction:rtl; cursor:pointer; }
.chat_panel .usersstocks_area .lineBreak { width:100%; height:2px; margin:4px 0 0 0; padding:0 0 0 0; background-color:#E1E1E2; float:left; }
.chat_panel .usersstocks_area .msg { width:100%; float:right; margin:2px 0 2px 0; padding:0; font-weight:bold; font-size:12px; color:#4F4F51; text-align:right; direction:rtl; }

/* WHATSUP  */
.float{
	position:fixed;
	width:40px;
	height:40px;
	bottom:20px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:40px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}